PDA

View Full Version : How to choose compile in the settings of the Qt 4.7.4



8Observer8
15th January 2013, 11:33
Hello, Everyone!

How to choose compile in the settings of the Qt 4.7.4. I want to set MinGW compiler. How to do it?

8584

Ivan

San_Cou
17th January 2013, 13:15
After you choose the Qt version as shown in the image, if QtCreator does not find the compiler automaticaly, you need to go in the tab Tool Chains and add the MinGW manually.

8Observer8
17th January 2013, 13:29
After you choose the Qt version as shown in the image, if QtCreator does not find the compiler automaticaly, you need to go in the tab Tool Chains and add the MinGW manually.

Thank you for your response.

I solved this problem. I removed the MVC++2010 Express and the Qt SDK. Then I installed the Qt SDK 1.2.1 again.

I could not choose the MinGW. It was not possible.

8590